@font-face {
  font-family: "Red Rose";
  src: url("RedRose-Light.woff") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Red Rose";
  src: url("RedRose-Regular.woff") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Red Rose";
  src: url("RedRose-Bold.woff") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
